Subject: [IGSMAIL-1802] Resubmission
From: Y. Mireault
Date: Tue, 10 Feb 1998 6:01:32 PST

IGS Electronic Mail      Tue Feb 10  6:01:32 PST 1998      Message Number 1802
******************************************************************************

Author: Y. Mireault
Subject: Resubmission: 0944 day 0 IGR Rapid Combination

Dear IGS colleagues,

Please note that the original Rapid Combination (IGR) for GPS week 0944 day 0
has been replaced (or will be replaced shortly) at IGSCB and CDDIS by a new one.
The correct date stamp should be Feb 10 or after. It was decided to redo
the combination because of a noticeable improvement in the IGR combined products
(orbit/clock/erp) when additional ACs were included (these ACs were late for 
the original combination). Please refer to the report (igr09440.sum) for more
details.

Best regards,

[Mailed From: Yves Mireault <[email-masked]>]